.portal-g1 {color:#FFF; background:#E41F1F}
.portalmenu-2 li.act:after {background-color:#E41F1F}

/* Dilbert */
#dilbert:after {content:''; clear:both; display:block}
#dilbert h2 {margin:0 0 .5em; font-weight:600; font-size:137.5%; text-transform:uppercase}
#dilbert .dil-head {margin:0 0 4px}
#dilbert .dil-head a {display:block; width:100%; height:0; padding:20.3125% 0 0; background:url('/o/eko/dilbert_head2.gif') no-repeat 50% 50% / cover}
#dilbert .dil-nav {float:right; margin-left:10px}
#dilbert .dil-nav li {float:left; display:inline; font-size:87.5%; padding-left:6px;}
#dilbert .dil-nav1 {border-right:2px solid black; padding-right:6px}
#dilbert .dil-day {margin:.5em 0; border-bottom:2px solid #000}
#dilbert .dil-day img {width:100%; height:auto}
#dilbert .dil-date {margin:0 0 1em; padding-right:1em; text-align:right; font-size:87.5%}
#dilbert .dil-archiv {display:grid; grid-template-columns:repeat(3, 1fr); gap:1em .5em; margin:0 0 1.5rem; font-size:75%}
#dilbert .dil-archiv li {display:block; text-align:center}
#dilbert .dil-archiv img {display:block; max-width:100%; height:auto; margin:0 auto .3em; border:1px solid #000}
#dilbert .dil-archiv a {display:block}
#dilbert .dil-act a {text-decoration:none; font-weight:normal}
#dilbert .dil-act a:hover {color:#003974}
#dilbert .art-add {margin-bottom:6px}
/* Dilbert - END */


/*kuryz3 jeste novejsi - desktop, drobne upravy pro touch zvlast dole */
#kurzy3 .title {display:flex; justify-content:space-between; margin-bottom:2rem; margin-left:10px}
#kurzy3 .title h2 {font-size:225%}
#kurzy3 .title h2 a {color:inherit}
#kurzy3 .datum {position:relative; padding:.5rem 1.5rem .5rem 2rem; cursor:pointer; color:#2B3135; font-size:85%; border:1px solid #D6DEEB; border-radius:3px; background:url('/u/icon/137/date.svg') no-repeat .2rem center, url('/u/icon/137/select.svg') no-repeat calc(100% - .5em) 50%; background-size:1rem}

#kurzy3 .calendar, #kurzy3 .calendarmini {position:relative; float:left; margin:0 1em .875rem 0; font-size:87.5%; line-height:1.429} 
#datum, #datummini {position:relative; width:11em; padding:.5rem 1.5em .5rem 2.5em; font-weight:600; border:1px solid #D6DEEB; border-radius:3px; font-size:100%; line-height:inherit; text-decoration:none; color:#122E5B; background:url('/u/icon/137/select.svg') no-repeat calc(100% - .5em) 50% / 1em, #FFF url('/u/icon/137/date.svg') no-repeat .5em 50% / 1.5em; box-sizing:border-box; -moz-appearance:none; -webkit-appearance:none; appearance:none}

#wrapper #datum, #wrapper #datummini {width:9em; padding-right:.5em; background-image:url('/u/icon/137/date.svg'); background-position:.5em 50%; background-size:1.5em 1.5em}

#kurzy3 .calendar-wrapper {display:block; font-family:inherit}
#kurzy3 .calendar-wrapper[style*="z-index"] #datum, .calendarmini-act #datummini {z-index:2; background-color:var(--tgl-pri05b, #EDF2F9)} 
#kurzy3 .calendar-wrapper[style*="z-index"]:before, .calendarmini-act:before {content:''; position:absolute; top:2.2em; left:0px; z-index:3; width:calc(11em - 1px); height:1em; border-left:1px solid var(--tgl-pri10, #D6DEEB); background:var(--tgl-pri05b, #EDF2F9); box-sizing:border-box}
#kurzy3 .calendar-box {display:none; position:absolute; top:100%; left:auto; right:0; z-index:1; width:20em; padding:1rem; border:1px solid var(--tgl-pri10, #D6DEEB); border-radius:var(--radius-m, .5rem); overflow:visible; font-size:100%; color:var(--tgl-neutral60, #75868E); background:var(--tgl-pri05b, #EDF2F9); box-shadow:0 0 .8em 0 rgba(0,0,0,.16)}
#kurzy3 .calendarmini-act .calendar-box {display:block}
#kurzy3 .calendar-box ul, .calendar-box li {list-style:none; width:auto; margin:0; padding:0}
#kurzy3 .calendar-months, .calendar-years {clear:both; overflow:hidden; width:100%; line-height:1.6em}
#kurzy3 .calendar-prev, .calendar-next {float:right}
#kurzy3 .calendar-prev a, .calendar-next a {display:block; width:1.5rem; height:1.5rem; margin:0 0 0 1em; border-radius:100%; background:var(--tgl-pri10, #D6DEEB) url('/u/icon/fff/arrow2-right.svg') no-repeat 70% 50% / 1rem 1rem}
#kurzy3 .calendar-prev a:hover, .calendar-next a:hover {filter:none; background-color:#4C70B5}
#kurzy3 .calendar-prev a {transform:rotate(180deg)}
#kurzy3 .calendar-prev a img, .calendar-next a img {display:none}
#kurzy3 .calendar-months li, .calendar-years li {text-align:left}
#kurzy3 .calendar-years {background:none; color:inherit; font-weight:600}
#kurzy3 .calendar-days {clear:both}
#kurzy3 .calendar-days table {width:100%; border-collapse:collapse; table-layout:fixed; line-height:2.2em; background:none}
#kurzy3 .calendar-days th {text-align:center; font-weight:400; font-size:100%; line-height:inherit}
#kurzy3 .calendar-days td {text-align:center; vertical-align:middle; padding:0}
#kurzy3 .calendar-days .calendar-weeks {border-bottom:none}
#kurzy3 .calendar-days .calendar-bookmark {table-layout:auto; margin:1em 0 0}
#kurzy3 .calendar-days a {display:block; width:2.2em; height:2.2em; margin:0 auto; padding:0; border:1px solid transparent; border-radius:100%; color:var(--tgl-neutral90, #2B3135); background:none; text-decoration:none}
#kurzy3 .calendar-days a:link:hover, .calendar-days a:visited:hover {border-color:var(--tgl-pri10, #D6DEEB); color:var(--tgl-neutral90, #2B3135); background:var(--tgl-white, #FFF)}
#kurzy3 .calendar-days .calendar-overflow a {background:none}
#kurzy3 .calendar-days .calendar-disabled a {color:#8C8C8C; cursor:default}
#kurzy3 .calendar-selected a {background:#4C70B5 !important; color:#FFF !important}
#kurzy3 .calendar-dayoff {font-weight:600}
#kurzy3 .calendar-bookmark.calendar-bookmark a {width:auto; border:1px solid var(--tgl-pri10, #D6DEEB); border-radius:3px; font-weight:600; color:var(--tgl-pri80, #122E5B); background:var(--tgl-white, #FFF)}
/* schovavacka roku */
.calendar-years, .calendar-years li {clear:none; display:inline; font-weight:600}
.calendar-years li {padding:0 .3em}
.calendar-years .calendar-next, .calendar-years .calendar-prev {display:none}
.calendar-months {display:inline; font-weight:600}
.calendar-months:after {content:''; display:block; clear:both; height:1em}
.calendar-months li {float:left; text-transform:capitalize}
.calendar-months .calendar-next, .calendar-months .calendar-prev {float:right}
/* schovavacka roku - END */

/*touch - prevraceni kalendare*/
#wrapper #kurzy3 .calendar-wrapper[style*="z-index"]:before, #wrapper #kurzy3 .calendarmini-act:before {border:none; width:calc(9em - 1px); border-right:1px solid var(--tgl-pri10, #D6DEEB); right:0px; left:auto}
#wrapper #kurzy3 .calendar-box {left:auto; right:0}

#kurzy3 .prepinac {margin:0 10px}
#kurzy3 .prepinac-nav-item {display:inline-block; margin-bottom:-1px; padding:1em; cursor:pointer; font-family:'Inter'; font-size:112.5%; font-weight:400; color:var(--tgl-pri80, #122E5B); border-radius:var(--radius-s, .25rem) var(--radius-s, .25rem) 0 0}
#kurzy3 .prep-1 .prepinac-nav-item.a1, #kurzy3 .prep-2 .prepinac-nav-item.a2 {font-weight:600; background-color:var(--tgl-pri05b, #EDF2F9)}

#kurzy3 .prepinac-body {display:none; font-family:"Inter";  font-size:87.5%; color:var(--tgl-neutral90, #2B3135); border-top:solid 1px var(--tgl-pri10, #D6DEEB); background:linear-gradient(180deg, var(--tgl-pri05b, #EDF2F9) 0%, transparent 70px)}
#kurzy3 .prepinac-body { margin:0 -25px; padding:25px;}/*desktop*/

#kurzy3 .prep-1 .prepinac-body.a1, #kurzy3 .prep-2 .prepinac-body.a2 {display:block}

#kurzy3 .packbox {margin:1px 0; padding:.5rem; border:1px solid transparent; border-radius:6px; background:var(--tgl-pri05b, #EDF2F9)}

#kurzy3 .flag {display:inline-block; width:24px; height:18px; border-radius:5px; background:no-repeat; background-size:contain}
#kurzy3 .flag.flag-aud {background-image:url('/fotky/idnes/21/062/mini/flag2_aus.png')}
#kurzy3 .flag.flag-bgn {background-image:url('/fotky/idnes/21/062/mini/flag2_bgr.png')}
#kurzy3 .flag.flag-cad {background-image:url('/fotky/idnes/21/062/mini/flag2_can.png')}
#kurzy3 .flag.flag-dkk {background-image:url('/fotky/idnes/21/062/mini/flag2_dnk.png')}
#kurzy3 .flag.flag-gbp {background-image:url('/fotky/idnes/21/062/mini/flag2_gbr.png')}
#kurzy3 .flag.flag-hkd {background-image:url('/fotky/idnes/21/062/mini/flag2_hkg.png')}
#kurzy3 .flag.flag-hrk {background-image:url('/fotky/idnes/21/062/mini/flag2_hrv.png')}
#kurzy3 .flag.flag-huf {background-image:url('/fotky/idnes/21/062/mini/flag2_hun.png')}
#kurzy3 .flag.flag-chf {background-image:url('/fotky/idnes/21/062/mini/flag2_che.png')}
#kurzy3 .flag.flag-isk {background-image:url('/fotky/idnes/21/062/mini/flag2_isl.png')}
#kurzy3 .flag.flag-jpy {background-image:url('/fotky/idnes/21/062/mini/flag2_jpn.png')}
#kurzy3 .flag.flag-krw {background-image:url('/fotky/idnes/21/062/mini/flag2_kor.png')}
#kurzy3 .flag.flag-nok {background-image:url('/fotky/idnes/21/062/mini/flag2_nor.png')}
#kurzy3 .flag.flag-nzd {background-image:url('/fotky/idnes/21/062/mini/flag2_nzl.png')}
#kurzy3 .flag.flag-pln {background-image:url('/fotky/idnes/21/062/mini/flag2_pol.png')}
#kurzy3 .flag.flag-rub {background-image:url('/fotky/idnes/21/062/mini/flag2_rus.png')}
#kurzy3 .flag.flag-sek {background-image:url('/fotky/idnes/21/062/mini/flag2_swe.png')}
#kurzy3 .flag.flag-sgd {background-image:url('/fotky/idnes/21/062/mini/flag2_sgp.png')}
#kurzy3 .flag.flag-usd {background-image:url('/fotky/idnes/21/062/mini/flag2_usa.png')}
#kurzy3 .flag.flag-zar {background-image:url('/fotky/idnes/21/062/mini/flag2_za.png')}
#kurzy3 .flag.flag-eur {background-image:url('/fotky/idnes/22/011/mini/flag2_eu.png')}
#kurzy3 .flag.flag-xdr {background-image:url('/fotky/idnes/22/011/mini/flag2_mmf.png')}

#kurzy3 .kurz-overview {display:flex; align-items:center;}
#kurzy3 .kurz-overview .flag {margin-right:.5rem }
#kurzy3 .kurz-overview h3 { flex:0 0 185px; font-size:100%; font-family:"Inter"; }
#kurzy3 .kurz-overview .ko-pocet {width:2em;}
#kurzy3 .kurz-overview .ko-mena {width:9em; padding:0 .5em; text-align:center;}
#kurzy3 .kurz-overview .ko-kurz {}
#kurzy3 .packbox .packbox-toggle {display:inline-block; width:6em; height:2em; margin:auto 0 auto auto; cursor:pointer; background:url('/u/icon/000/graph.svg') no-repeat 0 50% / 1em, url('/u/icon/000/info.svg') no-repeat 2rem 50% / 1em, url('/u/icon/000/arrow-down.svg') no-repeat 4rem 50% / 1em; filter:var(--filter-tgl-pri60)}
#kurzy3 .packbox.visible .packbox-toggle {background-image:url('/u/icon/000/graph.svg'), url('/u/icon/000/info.svg'), url('/u/icon/000/arrow-up.svg')}

#kurzy3 .packbox .packbox-in {max-height:0; overflow:hidden; transition:height ease-in 300ms;}
#kurzy3 .packbox.visible {border-color:var(--tgl-pri10, #D6DEEB); background:linear-gradient(180deg, transparent 0%, var(--tgl-pri10, #D6DEEB) 100%)}
#kurzy3 .packbox.visible .packbox-in {max-height:none}

#kurzy3 .graf {border-radius:4px; background:#fff}

#kurzy3 .c0 {font-size:80%; background:none; border-bottom:1px solid var(--tgl-pri10, #D6DEEB)}
#kurzy3 .c1, #kurzy3 .c2 {background:none; border-bottom:1px solid var(--tgl-web-bg, #FFF)}
#kurzy3 .table-box td, #kurzy3 .table-box th {padding:1rem .5rem}
#kurzy3 .kt-cnb .first {width:16px;}
#kurzy3 .kurzy-table td[colspan="4"] {text-align:center}

#kurzy3 .bank-name {font-weight:bold}

#kurzy3 .dart {width:1em; height:1em; margin:0px 0 0 4px; font-size:10px; background:url('/o/sph/dart-sph.svg') no-repeat 0 0 / 1em 5em;}
#kurzy3  .green-up { background-position:0 -1em;}
#kurzy3  .red-down { background-position:0 -2em;}

#kurzy3 .note {margin-left:10px; font-size:75%}

/*logo-bank*/
#kurzy3 .logo-bank {float:left; display:inline-block; width:1em; height:1em; font-size:16px; background:url('/o/fin/logabank-square.png') no-repeat -1000px -1000px; background-size:1em}
#kurzy3 .ex-air {background-position:0 0em}
#kurzy3 .ex-cs {background-position:0 -1em}
#kurzy3 .ex-csob  {background-position:0 -2em}
#kurzy3 .ex-equa {background-position:0 -3em}
#kurzy3 .ex-kb {background-position:0 -4em}
#kurzy3 .ex-mbank {background-position:0 -5em}
#kurzy3 .ex-mon {background-position:0 -6em}
#kurzy3 .ex-oberbank {background-position:0 -7em}
#kurzy3 .ex-rb {background-position:0 -8em}
#kurzy3 .ex-sberbank {background-position:0 -9em}
#kurzy3 .ex-unicredit {background-position:0 -10em}
#kurzy3 .vub {background-position:0 -11em}
#kurzy3 .exchange, #kurzy3 .ex_vip {background-position:0 -12em}

/*prepisy pro touch*/
#kurzy3 { margin:0 -0.7rem;}
#kurzy3 .title h2 { font-size:175%;}
#kurzy3 .prepinac {font-size:81.25%}
#kurzy3 .prepinac-body {margin:0 -1rem; padding:.8rem;}
@media (max-width:620px) {
    #kurzy3 .kurz-overview h3 { flex:0 0 22vw; max-width:185px; }
}

#kurzy3 .kurz-overview .ko-mena {width:auto}
*#kurzy3 .packbox .packbox-toggle {width:4em; background-position:0 50%, 1.4em 50%, 2.8em 50%  }
#kurzy3 .note {margin-bottom:2rem;}


/*smenarenska kalkulacka - kopie desktopoveho kodu */
.smen-kalkul {margin-bottom:1rem; padding:1rem; border:1px solid #D6DEEB; border-radius:5px; background:#EDF2F9}
.smen-kalkul h2 {margin-bottom:0.5rem; font-weight:900; font-size:100%; font-family:inherit; color:#122E5B}
.smen-kalkul h2:before {content:""; display:inline-block; width:1em; height:1em; margin:0.1em 0.5em -0.1em 0; background:url('/u/icon/124/calc.svg') no-repeat}
.smen-kalkul .box-in {font-size:87.5%;}
.smen-kalkul label {margin:0 0 4px; font-size:0.75rem; font-weight:600}
.smen-kalkul .row {display:flex; justify-content:space-between;margin-bottom:.2em; padding:4px; border-radius:5px; background:#fff;}
.smen-kalkul .inp {width:35%; flex:0 0 auto; padding:4px; margin:0 0 0; border-radius:3px; border:solid 1px #D6DEEB;}
.smen-kalkul select {width:62%; flex:0 0 auto; margin:0 0 0px; padding:4px 1.5em 4px 2px; font-size:87.5%; -webkit-appearance:none; border-radius:3px; border:solid 1px #D6DEEB; background:#EDF2F9 url('/u/icon/137/select.svg') no-repeat 100% 50% / 1.5em 1.5em}
.smen-kalkul .submit {width:100%; margin-top:0.5rem; padding:1rem 0;  color:#fff; text-align:center; border-radius:3px; border:none; background:#1B3E7A}
.smen-kalkul .btn-sm {float:right; padding:2px 4px 2px 1.2em; line-height:1; font-size:0.75rem; font-weight:600; color:#1B3E7A; border-radius:3px; background:#fff url('/u/icon/137/arrow-updown.svg') no-repeat .2em center / 1em 1em}


